baseURL: https://dev.apps.ad5001.eu
languageCode: en
title: Ad5001 Apps
theme: omegamma
copyright: © Ad5001 2016-2023
enableGitInfo: true

params:
    brandWebsite: https://dev.ad5001.eu/
    websiteSource: https://git.ad5001.eu/Ad5001/apps.ad5001.eu
    includeAppsStyle: true

languages:
    en:
        languageName: English
        menu:        
            main:
            - identifier: apps
              name: Apps
              pre: <i class="icon-apps icon-as-text" alt="apps icon"></i>
              title: apps section
              url: /
              weight: 20
            - identifier: git
              name: Git
              pre: <i class="icon-git icon-as-text" alt="git icon"></i>
              title: git section
              url: https://git.ad5001.eu
              weight: 10
            - identifier: about
              name: About
              pre: <i class="icon-about icon-as-text" alt="about icon"></i>
              title: about section
              url: https://ad5001.eu/about/
              weight: 0
        weight: 0
    fr:
        languageName: Français
        menu:        
            main:
            - identifier: apps
              name: Apps
              pre: <i class="icon-apps icon-as-text" alt="apps icon"></i>
              title: apps list section
              url: /fr/
              weight: 20
            - identifier: git
              name: Git
              pre: <i class="icon-git icon-as-text" alt="git icon"></i>
              title: git section
              url: https://git.ad5001.eu
              weight: 10
            - identifier: about
              name: À propos
              pre: <i class="icon-about icon-as-text" alt="about icon"></i>
              title: about section
              url: https://dev.ad5001.eu/fr/a-propos/
              weight: 0
        weight: 0
    
markup:
  goldmark:
    renderer:
      hardWraps: false
      unsafe: true
      xhtml: false


